Subject: Re: WARNING to ALL!! screenshots and logging in to social forums and personl messengers
From: "Edward Doruelo Jr." <[email-masked]>
To: Nyle Remo <[email-masked]>
Cc: bernadette <[email-masked]>, philippines <[email-masked]>
Date: Mon, 26 Dec 2011 20:34:21 +0530 (IST)

Hello,

Please see the attached screenshot.

Best Regards,
Edward

----- Original Message -----
From: "Edward Doruelo Jr." <[email-masked]>
To: "Nyle Remo" <[email-masked]>
Cc: "bernadette" <[email-masked]>, "philippines" <[email-masked]>
Sent: Monday, December 26, 2011 10:59:22 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: WARNING to ALL!! screenshots and logging in to social forums and personl messengers

Ms.Nyle,

Before anything else, please see FIRST the screenshot that I have made . If you check it, it CLEARLY shows that it was taken "7:05" in the morning; 5 minutes AFTER my shift. Thus, this only signifies that I didn't take it 10 minutes nor hour/hours BEFORE my shift.

In case, I didn't change the time. I even don't know how to do it and I have no guts doing such thing.

Also, please consider that the traffic in Roulette and Imesh is SO high that it rises when you left it even for a few minutes. Thus, it is not impossible if you check high counts around 07:20 AM. 20 Minutes is enough to gain such counts.

Best Regards,
Edward

----- Original Message ----
From: "Nyle Remo" <[email-masked]>
To: "philippines" <[email-masked]>
Cc: "bernadette" <[email-masked]>
Sent: Monday, December 26, 2011 8:37:01 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: WARNING to ALL!! screenshots and logging in to social forums and personl messengers

Edward, 

What time did you made a screenshot for IMESH and Roulette images? Are you sure you did it at the end of your shift? Or an hour or hours before the end of the shift? 

AGAIN!! You can print the screen for imesh and roulette images at least 5 mins. before your shift will end.. not 10 minutes before. or an hour before your shift ends..... 

When we check we found out that there are lots of images which are not deleted.. 

Night shift agents : you are not busy since its Holidays.. I know most of you are log in into facebook...Ayaw palabie ug modus!! You're updating status messages, commenting on photos? You know its not allowed.. Yet we are just lenient, KJ ra au mi if badlungon mo , gift nlng unta sa holiday.. YET you are not doing your job well. 

When we opened imesh you have 20,000 and 722 for roulette. 

On your report its: 

Imesh: 987 
Roulete: 111 

Its too impossible that it will reach 20,000 from 987 just for 20 mins... 

We check this around 7:20 AM.. 

Now tell me, if we still need to be lenient? Simple tasks were not done. . 

Morning and afternoon shift: This also applies to you.. I will not provide any warning If someone will be caught checking FB again, even if its through skype or yahoo.. Did anyone allow you to do so?? Also for those "operators" who are logging in to their skype or y.m.. I already have screenshots, so if I were you.. I will stop using my personal messengers. You have your brosix and your zimbra already, for you to use for business purposes. 

You have been reminded of this before.. If you're not too old enough you will remember, unless if you are acting like one.. 

Thank you, 
Nyle Remo 
LSMPhil Team